<template>
  <div id="link">
    
    <HelloWorld msg="Welcome to my first Mini Project"/>
  </div>
</template>

<script>
import HelloWorld from './components/HelloWorld.vue'

export default {
  name: 'Link',
  components: {
    HelloWorld
  }
}
</script>

<style>
#link {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
